Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - u -

- UNDEFINED_BAND : blkocc.h
- UNI_MAX_LEGAL_UTF32 : unichar.cpp
- UNICHAR_LEN : unichar.h
- UNLIKELY_NUM_FEAT : adaptmatch.cpp
- UNLV_EXT : blread.cpp
- UnusedClassIdIn : intproto.h
- update_edge_window : plotedges.h